CVE-2000-0748

2000-10-20T04:00:00
ID CVE-2000-0748
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:21:00

Description

OpenLDAP 1.2.11 and earlier improperly installs the ud binary with group write permissions, which could allow any user in that group to replace the binary with a Trojan horse.